/*お問い合わせ*/
#memo{
	width:670px;
	text-align:right;
	}
	
#bg{
	background-image:url(../img/sitemap/top_bg.jpg);
	background-repeat:no-repeat;
	overflow:hidden;
	}
	
/*概要テーブル*/
#contact_form{
	clear:both;
	width:670px;
	border-top:solid 1px #cccccc;
	margin-bottom:20px;
	margin-left:23px;
	}
	
#contact_form tr{
	font-size:130%;
	line-height:150%;
	border-bottom:solid 1px #cccccc;
	}
	
#contact_form th{
	background-color:#F2F2F2;
	padding:10px;
	width:180px;
	border-right:solid 1px #ccc;
	}
	
* html #contact_form th{
	border-bottom:solid 1px #cccccc;
	}
	
#contact_form td{
	padding:10px;
	}
	
* html #contact_form td{
	border-bottom:solid 1px #cccccc;
	}
	
/*ボタン*/
#sent_btn{
	float:left;
	padding:0 0 0 300px;
	}
	
* html #sent_btn{
	padding:0 0 0 150px;
	}

#clear_btn{
	float:left;
	padding:0 0 0 20px;
	}

#subtext{
	clear:both;
	padding:25px 0 60px 23px;
	}
